Support » Plugin: WooCommerce Hide Billing Fields » Does not work with 5.3.2

  • This is more of a warning than a review. Clearly the version was not updated for the latest versions of WordPress, I tested it with 5.3.2 and it does not work. Until the developer releases a new version, installing it on anything above the latest tested version does not help.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Does not work with 5.3.2’ is closed to new replies.